作者 主題: apache 沒有apxs 檔,rpm 安裝,現在需要安裝mod_bw,但不能  (閱讀 4082 次)

0 會員 與 1 訪客 正在閱讀本文。

singying304

  • 可愛的小學生
  • *
  • 文章數: 1
    • 檢視個人資料
如何解決...

沒有apxs 去安裝mod

http://www.ivn.cl/apache/files/txt/mod_bw-0.7.txt

以安上面step安裝,但不能...

用  libtool 安裝但出現很多error,why?

thanks in advance..

linuxfaqs

  • 可愛的小學生
  • *
  • 文章數: 12
    • 檢視個人資料
有點看不太懂您的意思,您沒有說明使用的是哪一套Distribution。

我個人是使用 Mandriva2006,contrib套件裡面有一個apache-mod_bw-2.0.54_0.5-2mdk.i586.rpm,用rpm裝上去就OK了。

fz150n

  • 憂鬱的高中生
  • ***
  • 文章數: 111
    • 檢視個人資料
apxs 是httpd-devel裡的套件之一,要先安裝httpd-devel。

因為不知道你的作業系統是甚麼,所以沒有辦法給你太多建議。

我的是RHEL4 :

代碼: [選擇]
[root@rhel ~]# rpm -qa | grep libtool
libtool-1.5.6-4
libtool-libs-1.5.6-4


代碼: [選擇]
[root@rhel mod_bw]# rpm -ql httpd-devel
...
/usr/sbin/apxs
...